Bug#933717: Buster-upgrade, Hugin-build

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#933717: Buster-upgrade, Hugin-build

andrew glaeser
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


While my upgraded system seems OK now, I can also log in as before wit x2go
and see the same xfce-desktop, and I can install packages.

But, big but, the stable Hugin-source PPA does not seem OK to me:

So, any other proposals?

Do I have to use subversion and mercurial?

I currently have the impression Debian is the worst ubuntu-variant of them
all, this is why I _will_not_use_ubuntu_


> andrew@a68n:~$ ssh root@virtsrv
> Enter passphrase for key '/home/andrew/.ssh/id_ecdsa':
> Linux virtsrv 4.19.0-5-amd64 #1 SMP Debian 4.19.37-5+deb10u1 (2019-07-19)
> x86_64
>
> The programs included with the Debian GNU/Linux system are free software;
> the exact distribution terms for each program are described in the
> individual files in /usr/share/doc/*/copyright.
>
> Debian GNU/Linux comes with ABSOLUTELY NO WARRANTY, to the extent
> permitted by applicable law.
> Last login: Fri Aug  2 13:51:52 2019 from 192.168.0.58
> root@virtsrv:~# ifconfig
> enp3s0: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 1500
>         inet 192.168.0.98  netmask 255.255.255.0  broadcast 192.168.0.255
>         inet6 fd43:ed97:cd7e:1:1260:4bff:fe7c:c971  prefixlen 64  scopeid
> 0x0<global> inet6 fe80::1260:4bff:fe7c:c971  prefixlen 64  scopeid
> 0x20<link> ether 10:60:4b:7c:c9:71  txqueuelen 1000  (Ethernet)
>         RX packets 47  bytes 7422 (7.2 KiB)
>         RX errors 0  dropped 0  overruns 0  frame 0
>         TX packets 79  bytes 12431 (12.1 KiB)
>         TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0
>         device interrupt 18  
>
> lo: flags=73<UP,LOOPBACK,RUNNING>  mtu 65536
>         inet 127.0.0.1  netmask 255.0.0.0
>         inet6 ::1  prefixlen 128  scopeid 0x10<host>
>         loop  txqueuelen 1000  (Local Loopback)
>         RX packets 92  bytes 6948 (6.7 KiB)
>         RX errors 0  dropped 0  overruns 0  frame 0
>         TX packets 92  bytes 6948 (6.7 KiB)
>         TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0
>
> virbr0: flags=4099<UP,BROADCAST,MULTICAST>  mtu 1500
>         inet 192.168.122.1  netmask 255.255.255.0  broadcast 192.168.122.255
>         ether 52:54:00:7b:0c:51  txqueuelen 1000  (Ethernet)
>         RX packets 0  bytes 0 (0.0 B)
>         RX errors 0  dropped 0  overruns 0  frame 0
>         TX packets 0  bytes 0 (0.0 B)
>         TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0
>
> root@virtsrv:~# sudo add-apt-repository
> ppa:hugin/hugin-builds sudo: add-apt-repository: command not
> found root@virtsrv:~# apt-cache search
> apt-repository local-apt-repository - Ready to use local apt
> repository root@virtsrv:~# sudo add-apt-repository
> ppa:hugin/hugin-builds sudo: add-apt-repository: command not
> found root@virtsrv:~# apt install devscripts build-essential
> software-properties-common Reading package lists...
> Done Building dependency
> tree Reading state information...
> Done build-essential is already the newest version
> (12.6). You might want to run 'apt --fix-broken install' to correct these.
> The following packages have unmet dependencies:
>  devscripts : Depends: libfile-homedir-perl but it is not going to be
> installed Depends: libipc-run-perl but it is not going to be installed
>               Depends: libmoo-perl but it is not going to be installed
>               Depends: patchutils but it is not going to be installed
>               Depends: wdiff but it is not going to be installed
>               Recommends: at but it is not going to be installed
>               Recommends: dctrl-tools but it is not going to be installed
>               Recommends: dput or
>                           dupload but it is not going to be installed
>               Recommends: libdistro-info-perl but it is not going to be
> installed Recommends: libgit-wrapper-perl but it is not going to be
> installed Recommends: libgitlab-api-v4-perl but it is not going to be
> installed Recommends: liblist-compare-perl but it is not going to be
> installed Recommends: libstring-shellquote-perl but it is not going to be
> installed Recommends: licensecheck but it is not going to be installed
>               Recommends: lintian but it is not going to be installed
>               Recommends: python3-magic but it is not going to be installed
>               Recommends: python3-unidiff but it is not going to be
> installed Recommends: strace but it is not going to be installed
>               Recommends: debian-keyring but it is not going to be installed
>               Recommends: equivs but it is not going to be installed
>               Recommends: libsoap-lite-perl but it is not going to be
> installed parole : Depends: gstreamer1.0-plugins-good but it is not going
> to be installed quodlibet : Depends: gstreamer1.0-plugins-good but it is
> not going to be installed software-properties-common : Depends:
> python3-software-properties (= 0.96.20.2-2) but it is not going to be
> installed E: Unmet dependencies. Try 'apt --fix-broken install' with no
> packages (or specify a solution). root@virtsrv:~# apt --fix-broken install
> Reading package lists... Done Building dependency tree      
> Reading state information... Done
> Correcting dependencies... Done
> The following additional packages will be installed:
>   gstreamer1.0-plugins-good
> The following NEW packages will be installed:
>   gstreamer1.0-plugins-good
> 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
> 2 not fully installed or removed.
> Need to get 0 B/2,924 kB of archives.
> After this operation, 7,739 kB of additional disk space will be used.
> Do you want to continue? [Y/n]
> (Reading database ... 388128 files and directories currently installed.)
> Preparing to unpack .../gstreamer1.0-plugins-good_1.14.4-1_amd64.deb ...
> Unpacking gstreamer1.0-plugins-good:amd64 (1.14.4-1) ...
> dpkg: error processing
> archive /var/cache/apt/archives/gstreamer1.0-plugins-good_1.14.4-1_amd64.deb
> (--unpack): trying to overwrite
> '/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstlame.so', which is also in
> package gstreamer1.0-plugins-ugly:amd64 1:1.10.4-dmo1 dpkg-deb: error:
> paste subprocess was killed by signal (Broken pipe) Errors were encountered
> while
> processing: /var/cache/apt/archives/gstreamer1.0-plugins-good_1.14.4-1_amd64.deb
> E: Sub-process /usr/bin/dpkg returned an error code (1) root@virtsrv:~#
> apt-get reinstall gstreamer1.0-plugins-ugly Reading package lists... Done
> Building dependency tree Reading state information... Done Reinstallation
> of gstreamer1.0-plugins-ugly is not possible, it cannot be downloaded. You
> might want to run 'apt --fix-broken install' to correct these. The
> following packages have unmet dependencies: parole : Depends:
> gstreamer1.0-plugins-good but it is not going to be installed quodlibet :
> Depends: gstreamer1.0-plugins-good but it is not going to be installed E:
> Unmet dependencies. Try 'apt --fix-broken install' with no packages (or
> specify a solution). root@virtsrv:~# aptitude search gstreamer | grep
> plugin p  gstreamer-qapt - GStreamer plugin to install codecs using QApt i
> A gstreamer1.0-alsa - GStreamer plugin for ALSA p  gstreamer1.0-crystalhd -
> Crystal HD Video Decoder (GStreamer plugin) p  gstreamer1.0-espeak -
> GStreamer plugin for eSpeak speech synthesis iBA gstreamer1.0-gl -
> GStreamer plugins for GL p  gstreamer1.0-gtk3 - GStreamer plugin for GTK+3
> i A gstreamer1.0-libav - FFmpeg plugin for GStreamer
> p  gstreamer1.0-libav-dbg - libav plugin for GStreamer (debug symbols)
> p  gstreamer1.0-nice - ICE library (GStreamer plugin)
> p  gstreamer1.0-omx-bellagio-config - OpenMax plugins for GStreamer
> p  gstreamer1.0-omx-generic - OpenMax plugins for GStreamer
> p  gstreamer1.0-omx-generic-config - OpenMax plugins for GStreamer
> p  gstreamer1.0-opencv - GStreamer OpenCV plugins
> p  gstreamer1.0-packagekit - GStreamer plugin to install codecs using
> PackageKit p  gstreamer1.0-pipewire - GStreamer 1.0 plugin for the PipeWire
> multimedia server iBA gstreamer1.0-plugins-bad - GStreamer plugins from the
> "bad" set p  gstreamer1.0-plugins-bad-dbg - GStreamer plugins from the
> "bad" set (debug symbols) p  gstreamer1.0-plugins-bad-doc - GStreamer
> documentation for plugins from the "bad" set v
> gstreamer1.0-plugins-bad-faad - v  gstreamer1.0-plugins-bad-videoparsers -
> i A gstreamer1.0-plugins-base - GStreamer plugins from the "base" set
> p  gstreamer1.0-plugins-base-apps - GStreamer helper programs from the
> "base" set p  gstreamer1.0-plugins-base-dbg - GStreamer plugins from the
> "base" set p  gstreamer1.0-plugins-base-doc - GStreamer documentation for
> plugins from the "base" set piA gstreamer1.0-plugins-good - GStreamer
> plugins from the "good" set p  gstreamer1.0-plugins-good-dbg - GStreamer
> plugins from the "good" set p  gstreamer1.0-plugins-good-doc - GStreamer
> documentation for plugins from the "good" set p  gstreamer1.0-plugins-rtp -
> GStreamer elements from the "rtp" set i A gstreamer1.0-plugins-ugly -
> GStreamer plugins from the "ugly" set v  gstreamer1.0-plugins-ugly-amr -
> p  gstreamer1.0-plugins-ugly-dbg - GStreamer plugins from the "ugly" set
> (debug symbols) p  gstreamer1.0-plugins-ugly-doc - GStreamer documentation
> for plugins from the "ugly" set p  gstreamer1.0-pocketsphinx - Speech
> recognition tool - GStreamer plugin i A gstreamer1.0-pulseaudio - GStreamer
> plugin for PulseAudio p  gstreamer1.0-python3-dbg-plugin-loader - GStreamer
> Loader for Python Plugin (Python 3, debug extensions) p
> gstreamer1.0-python3-plugin-loader - GStreamer Loader for Python Plugin
> (Python 3) p  gstreamer1.0-qt5 - GStreamer plugin for Qt5 p
> gstreamer1.0-rtsp - RTSP plugin for GStreamer p  gstreamer1.0-rtsp-dbg -
> RTSP plugin for GStreamer p  gstreamer1.0-vaapi - VA-API plugins for
> GStreamer i A gstreamer1.0-x - GStreamer plugins for X11 and Pango
> i A libgstreamer-plugins-bad1.0-0 - GStreamer libraries from the "bad" set
> p  libgstreamer-plugins-bad1.0-dev - GStreamer development files for
> libraries from the "bad" set i A libgstreamer-plugins-base1.0-0 - GStreamer
> libraries from the "base" set p  libgstreamer-plugins-base1.0-dev -
> GStreamer development files for libraries from the "base" set p
> qml-module-qtgstreamer - QML plugins from QtGStreamer - Qt 5 build p
> qtgstreamer-plugins-qt5 - GStreamer plugins from QtGStreamer - Qt 5 build
> root@virtsrv:~# apt-get purge gstreamer1.0-plugins-ugly Reading package
> lists... Done Building dependency tree      
> Reading state information... Done
> You might want to run 'apt --fix-broken install' to correct these.
> The following packages have unmet dependencies:
>  parole : Depends: gstreamer1.0-plugins-good but it is not going to be
> installed quodlibet : Depends: gstreamer1.0-plugins-good but it is not
> going to be installed Depends: gstreamer1.0-plugins-ugly but it is not
> going to be installed E: Unmet dependencies. Try 'apt --fix-broken install'
> with no packages (or specify a solution). root@virtsrv:~# aptitude purge
> parole quodlibet The following packages will be REMOVED:  
>   exfalso{u} fonts-font-awesome{u} fonts-lato{u} fonts-roboto-slab{u}
> gir1.2-gtksource-3.0{u} gir1.2-javascriptcoregtk-4.0{u}
> gir1.2-keybinder-3.0{u} gir1.2-soup-2.4{u} gir1.2-webkit2-4.0{u} libdv4{u}
> libjs-jquery{u} libjs-modernizr{u} libjs-sphinxdoc{u} libjs-underscore{u}
> parole{p} python3-feedparser{u} python3-musicbrainzngs{u}
> python3-mutagen{u} python3-pyinotify{u} quodlibet{p}
> sphinx-rtd-theme-common{u} 0 packages upgraded, 0 newly installed, 21 to
> remove and 0 not upgraded. Need to get 0 B of archives. After unpacking
> 28.6 MB will be freed. Do you want to continue? [Y/n/?] (Reading
> database ... 388128 files and directories currently installed.) Removing
> parole (1.0.1-1) ... Removing quodlibet (4.2.1-1) ...
> Removing exfalso (4.2.1-1) ...
> Removing sphinx-rtd-theme-common (0.4.3+dfsg-1) ...
> Removing fonts-font-awesome (5.0.10+really4.7.0~dfsg-1) ...
> dpkg: warning: while removing fonts-font-awesome, directory
> '/usr/share/fonts/woff/font-awesome' not empty so not removed dpkg:
> warning: while removing fonts-font-awesome, directory
> '/usr/share/fonts/truetype/font-awesome' not empty so not removed dpkg:
> warning: while removing fonts-font-awesome, directory
> '/usr/share/fonts/svg/font-awesome' not empty so not removed dpkg: warning:
> while removing fonts-font-awesome, directory
> '/usr/share/fonts/opentype/font-awesome' not empty so not removed dpkg:
> warning: while removing fonts-font-awesome, directory
> '/usr/share/fonts/eot/font-awesome' not empty so not removed Removing
> fonts-lato (2.0-2) ... dpkg: warning: while removing fonts-lato, directory
> '/usr/share/fonts/truetype/lato' not empty so not removed Removing
> fonts-roboto-slab (1.100263+20170512-1) ... dpkg: warning: while removing
> fonts-roboto-slab, directory '/usr/share/fonts/truetype/roboto/slab' not
> empty so not removed Removing gir1.2-gtksource-3.0:amd64 (3.24.9-2) ...
> Removing gir1.2-webkit2-4.0:amd64 (2.24.2-1) ... Removing
> gir1.2-javascriptcoregtk-4.0:amd64 (2.24.2-1) ... Removing
> gir1.2-keybinder-3.0 (0.3.2-1) ... Removing gir1.2-soup-2.4:amd64
> (2.64.2-2) ... Removing libdv4:amd64 (1.0.0-12) ... Removing
> libjs-sphinxdoc (1.8.4-1) ... Removing libjs-jquery (3.3.1~dfsg-3) ...
> Removing libjs-modernizr (2.6.2+ds1-3) ... Removing libjs-underscore
> (1.9.1~dfsg-1) ... Removing python3-feedparser (5.2.1-1) ... Removing
> python3-musicbrainzngs (0.6-3) ... Removing python3-mutagen (1.40.0-2) ...
> Removing python3-pyinotify (0.9.6-1) ... Processing triggers for
> desktop-file-utils (0.23-4) ... Processing triggers for mime-support
> (3.62) ... Processing triggers for hicolor-icon-theme (0.17-2) ...
> Processing triggers for libc-bin (2.28-10) ...
> Processing triggers for man-db (2.8.5-2) ...
> Processing triggers for fontconfig (2.13.1-2) ...
>                                          
> Current status: 0 (-2) broken.
> root@virtsrv:~# apt-get purge gstreamer1.0-plugins-ugly
> Reading package lists... Done
> Building dependency tree      
> Reading state information... Done
> The following package was automatically installed and is no longer required:
>   libsidplay1v5
> Use 'apt autoremove' to remove it.
> The following packages will be REMOVED:
>   gstreamer1.0-plugins-ugly*
> 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
> After this operation, 1,100 kB disk space will be freed.
> Do you want to continue? [Y/n]
> (Reading database ... 386885 files and directories currently installed.)
> Removing gstreamer1.0-plugins-ugly:amd64 (1:1.10.4-dmo1) ...
> root@virtsrv:~# aptitude reinstall gstreamer1.0-gl gstreamer1.0-plugins-bad
> The following packages will be REINSTALLED:
>   gstreamer1.0-gl gstreamer1.0-plugins-bad
> The following packages will be REMOVED:
>   libsidplay1v5{u}
> 0 packages upgraded, 0 newly installed, 2 reinstalled, 1 to remove and 0
> not upgraded. Need to get 0 B/4,545 kB of archives. After unpacking 252 kB
> will be freed. Do you want to continue? [Y/n/?]
> (Reading database ... 386819 files and directories currently installed.)
> Removing libsidplay1v5:amd64 (1.36.59-11) ...
> (Reading database ... 386813 files and directories currently installed.)
> Preparing to unpack .../gstreamer1.0-gl_1.14.4-2_amd64.deb ...
> Unpacking gstreamer1.0-gl:amd64 (1.14.4-2) over (1.14.4-2) ...
> Preparing to unpack .../gstreamer1.0-plugins-bad_1.14.4-1+b1_amd64.deb ...
> Unpacking gstreamer1.0-plugins-bad:amd64 (1.14.4-1+b1) over
> (1.14.4-1+b1) ... Setting up gstreamer1.0-gl:amd64 (1.14.4-2) ...
> Setting up gstreamer1.0-plugins-bad:amd64 (1.14.4-1+b1) ...
> Processing triggers for libc-bin (2.28-10) ...
>                                          
> root@virtsrv:~# aptitude install parole quodlibet
> The following NEW packages will be installed:
>   exfalso{a} fonts-font-awesome{a} fonts-lato{a} fonts-roboto-slab{a}
> gir1.2-gtksource-3.0{a} gir1.2-javascriptcoregtk-4.0{a}
> gir1.2-keybinder-3.0{a} gir1.2-soup-2.4{a} gir1.2-webkit2-4.0{a}
> gstreamer1.0-plugins-good{a} gstreamer1.0-plugins-ugly{a} libdv4{a}
> libjs-jquery{a} libjs-modernizr{a} libjs-sphinxdoc{a} libjs-underscore{a}
> libsidplay1v5{a} parole python3-feedparser{a} python3-musicbrainzngs{a}
> python3-mutagen{a} python3-pyinotify{a} quodlibet
> sphinx-rtd-theme-common{a} 0 packages upgraded, 24 newly installed, 0 to
> remove and 0 not upgraded. Need to get 414 kB/12.0 MB of archives. After
> unpacking 37.7 MB will be used. Do you want to continue? [Y/n/?] Get: 1
> http://deb.debian.org/debian buster/main amd64 gstreamer1.0-plugins-ugly
> amd64 1.14.4-1 [414 kB] Fetched 414 kB in 0s (2,373 kB/s) Selecting
> previously unselected package fonts-lato. (Reading database ... 386813
> files and directories currently installed.) Preparing to
> unpack .../00-fonts-lato_2.0-2_all.deb ... Unpacking fonts-lato (2.0-2) ...
> Selecting previously unselected package gir1.2-soup-2.4:amd64.
> Preparing to unpack .../01-gir1.2-soup-2.4_2.64.2-2_amd64.deb ...
> Unpacking gir1.2-soup-2.4:amd64 (2.64.2-2) ...
> Selecting previously unselected package python3-feedparser.
> Preparing to unpack .../02-python3-feedparser_5.2.1-1_all.deb ...
> Unpacking python3-feedparser (5.2.1-1) ...
> Selecting previously unselected package python3-mutagen.
> Preparing to unpack .../03-python3-mutagen_1.40.0-2_all.deb ...
> Unpacking python3-mutagen (1.40.0-2) ...
> Selecting previously unselected package libjs-jquery.
> Preparing to unpack .../04-libjs-jquery_3.3.1~dfsg-3_all.deb ...
> Unpacking libjs-jquery (3.3.1~dfsg-3) ...
> Selecting previously unselected package libjs-underscore.
> Preparing to unpack .../05-libjs-underscore_1.9.1~dfsg-1_all.deb ...
> Unpacking libjs-underscore (1.9.1~dfsg-1) ...
> Selecting previously unselected package libjs-sphinxdoc.
> Preparing to unpack .../06-libjs-sphinxdoc_1.8.4-1_all.deb ...
> Unpacking libjs-sphinxdoc (1.8.4-1) ...
> Selecting previously unselected package fonts-font-awesome.
> Preparing to
> unpack .../07-fonts-font-awesome_5.0.10+really4.7.0~dfsg-1_all.deb ...
> Unpacking fonts-font-awesome (5.0.10+really4.7.0~dfsg-1) ... Selecting
> previously unselected package fonts-roboto-slab. Preparing to
> unpack .../08-fonts-roboto-slab_1.100263+20170512-1_all.deb ... Unpacking
> fonts-roboto-slab (1.100263+20170512-1) ... Selecting previously unselected
> package libjs-modernizr. Preparing to
> unpack .../09-libjs-modernizr_2.6.2+ds1-3_all.deb ... Unpacking
> libjs-modernizr (2.6.2+ds1-3) ... Selecting previously unselected package
> sphinx-rtd-theme-common. Preparing to
> unpack .../10-sphinx-rtd-theme-common_0.4.3+dfsg-1_all.deb ... Unpacking
> sphinx-rtd-theme-common (0.4.3+dfsg-1) ... Selecting previously unselected
> package exfalso. Preparing to unpack .../11-exfalso_4.2.1-1_all.deb ...
> Unpacking exfalso (4.2.1-1) ...
> Selecting previously unselected package gir1.2-gtksource-3.0:amd64.
> Preparing to unpack .../12-gir1.2-gtksource-3.0_3.24.9-2_amd64.deb ...
> Unpacking gir1.2-gtksource-3.0:amd64 (3.24.9-2) ...
> Selecting previously unselected package gir1.2-javascriptcoregtk-4.0:amd64.
> Preparing to
> unpack .../13-gir1.2-javascriptcoregtk-4.0_2.24.2-1_amd64.deb ... Unpacking
> gir1.2-javascriptcoregtk-4.0:amd64 (2.24.2-1) ... Selecting previously
> unselected package gir1.2-keybinder-3.0. Preparing to
> unpack .../14-gir1.2-keybinder-3.0_0.3.2-1_amd64.deb ... Unpacking
> gir1.2-keybinder-3.0 (0.3.2-1) ... Selecting previously unselected package
> gir1.2-webkit2-4.0:amd64. Preparing to
> unpack .../15-gir1.2-webkit2-4.0_2.24.2-1_amd64.deb ... Unpacking
> gir1.2-webkit2-4.0:amd64 (2.24.2-1) ... Selecting previously unselected
> package libdv4:amd64. Preparing to
> unpack .../16-libdv4_1.0.0-12_amd64.deb ... Unpacking libdv4:amd64
> (1.0.0-12) ... Preparing to
> unpack .../17-gstreamer1.0-plugins-good_1.14.4-1_amd64.deb ... Unpacking
> gstreamer1.0-plugins-good:amd64 (1.14.4-1) ... Selecting previously
> unselected package libsidplay1v5:amd64. Preparing to
> unpack .../18-libsidplay1v5_1.36.59-11_amd64.deb ... Unpacking
> libsidplay1v5:amd64 (1.36.59-11) ... Selecting previously unselected
> package gstreamer1.0-plugins-ugly:amd64. Preparing to
> unpack .../19-gstreamer1.0-plugins-ugly_1.14.4-1_amd64.deb ... Unpacking
> gstreamer1.0-plugins-ugly:amd64 (1.14.4-1) ... Selecting previously
> unselected package parole. Preparing to
> unpack .../20-parole_1.0.1-1_amd64.deb ... Unpacking parole (1.0.1-1) ...
> Selecting previously unselected package python3-musicbrainzngs.
> Preparing to unpack .../21-python3-musicbrainzngs_0.6-3_all.deb ...
> Unpacking python3-musicbrainzngs (0.6-3) ...
> Selecting previously unselected package python3-pyinotify.
> Preparing to unpack .../22-python3-pyinotify_0.9.6-1_all.deb ...
> Unpacking python3-pyinotify (0.9.6-1) ...
> Selecting previously unselected package quodlibet.
> Preparing to unpack .../23-quodlibet_4.2.1-1_all.deb ...
> Unpacking quodlibet (4.2.1-1) ...
> Setting up python3-feedparser (5.2.1-1) ...
> Setting up python3-musicbrainzngs (0.6-3) ...
> Setting up fonts-lato (2.0-2) ...
> Setting up libsidplay1v5:amd64 (1.36.59-11) ...
> Setting up gir1.2-keybinder-3.0 (0.3.2-1) ...
> Setting up python3-pyinotify (0.9.6-1) ...
> Setting up python3-mutagen (1.40.0-2) ...
> Setting up fonts-roboto-slab (1.100263+20170512-1) ...
> Setting up gir1.2-javascriptcoregtk-4.0:amd64 (2.24.2-1) ...
> Setting up libjs-modernizr (2.6.2+ds1-3) ...
> Setting up gir1.2-soup-2.4:amd64 (2.64.2-2) ...
> Setting up gir1.2-gtksource-3.0:amd64 (3.24.9-2) ...
> Setting up libdv4:amd64 (1.0.0-12) ...
> Setting up gstreamer1.0-plugins-ugly:amd64 (1.14.4-1) ...
> Setting up libjs-jquery (3.3.1~dfsg-3) ...
> Setting up fonts-font-awesome (5.0.10+really4.7.0~dfsg-1) ...
> Setting up sphinx-rtd-theme-common (0.4.3+dfsg-1) ...
> Setting up libjs-underscore (1.9.1~dfsg-1) ...
> Setting up gir1.2-webkit2-4.0:amd64 (2.24.2-1) ...
> Setting up gstreamer1.0-plugins-good:amd64 (1.14.4-1) ...
> Setting up libjs-sphinxdoc (1.8.4-1) ...
> Setting up parole (1.0.1-1) ...
> Setting up exfalso (4.2.1-1) ...
> Setting up quodlibet (4.2.1-1) ...
> Processing triggers for fontconfig (2.13.1-2) ...
> Processing triggers for desktop-file-utils (0.23-4) ...
> Processing triggers for mime-support (3.62) ...
> Processing triggers for hicolor-icon-theme (0.17-2) ...
> Processing triggers for libc-bin (2.28-10) ...
> Processing triggers for man-db (2.8.5-2) ...
>                                          
> root@virtsrv:~# apt install devscripts build-essential
> software-properties-common Reading package lists... Done
> Building dependency tree      
> Reading state information... Done
> build-essential is already the newest version (12.6).
> The following additional packages will be installed:
>   at dctrl-tools debian-keyring diffstat dput equivs exim4-base
> exim4-config exim4-daemon-light guile-2.2-libs libasync-mergepoint-perl
> libb-hooks-endofscope-perl libb-hooks-op-check-perl libclass-inspector-perl
> libclass-method-modifiers-perl libclass-xsaccessor-perl libclone-perl
> libcommon-sense-perl libconst-fast-perl libcontextual-return-perl
> libconvert-binhex-perl libdata-optlist-perl libdevel-callchecker-perl
> libdevel-globaldestruction-perl libdigest-bubblebabble-perl
> libdigest-hmac-perl libdistro-info-perl libdynaloader-functions-perl
> libemail-valid-perl libexporter-tiny-perl libfile-chdir-perl
> libfile-homedir-perl libfuture-perl libgc1c2
> libgetopt-long-descriptive-perl libgit-wrapper-perl libgitlab-api-v4-perl
> libgnutls-dane0 libgsasl7 libhttp-tiny-multipart-perl libimport-into-perl
> libio-async-perl libio-prompter-perl libio-pty-perl libio-sessiondata-perl
> libipc-run-perl libjson-perl libjson-xs-perl libkyotocabinet16v5
> liblist-compare-perl liblist-moreutils-perl liblog-any-adapter-screen-perl
> liblog-any-perl libmailutils5 libmime-tools-perl
> libmodule-implementation-perl libmodule-runtime-perl libmoo-perl
> libnamespace-clean-perl libnet-dns-perl libnet-dns-sec-perl
> libnet-domain-tld-perl libnet-ip-perl libnet-libidn-perl libntlm0
> libnumber-compare-perl libnumber-range-perl libossp-uuid-perl
> libossp-uuid16 libpackage-stash-perl libpackage-stash-xs-perl
> libparams-classify-perl libparams-util-perl libparams-validate-perl
> libpath-iterator-rule-perl libpath-tiny-perl libperlio-gzip-perl
> libpod-constants-perl libreadonly-perl libref-util-perl libref-util-xs-perl
> libregexp-pattern-license-perl librole-tiny-perl libsereal-decoder-perl
> libsereal-encoder-perl libsereal-perl libsoap-lite-perl libsort-key-perl
> libsort-versions-perl libstrictures-perl libstring-copyright-perl
> libstring-escape-perl libstring-shellquote-perl libstruct-dumb-perl
> libsub-exporter-perl libsub-exporter-progressive-perl libsub-identify-perl
> libsub-install-perl libsub-quote-perl libtask-weaken-perl
> libterm-readkey-perl libtest-fatal-perl libtest-refcount-perl
> libtext-glob-perl libtext-levenshtein-perl libtype-tiny-perl
> libtype-tiny-xs-perl libtypes-serialiser-perl libunbound8
> libunicode-utf8-perl libvariable-magic-perl libwant-perl libxml-libxml-perl
> libxml-namespacesupport-perl libxml-sax-base-perl libxml-sax-expat-perl
> libxml-sax-perl libxml-simple-perl libxmlrpc-lite-perl libyaml-libyaml-perl
> licensecheck lintian mailutils mailutils-common patchutils
> python3-distro-info python3-gpg python3-magic python3-software-properties
> python3-unidiff strace t1utils unattended-upgrades wdiff Suggested
> packages: debtags adequate autopkgtest bls-standalone check-all-the-things
> cvs-buildpackage devscripts-el diffoscope disorderfs dose-extra duck
> faketime gnuplot how-can-i-help libnet-smtps-perl libterm-size-perl
> libyaml-syck-perl mozilla-devscripts mutt piuparts postgresql-client quilt
> ratt reprotest svn-buildpackage w3m mini-dinstall rsync exim4-doc-html |
> exim4-doc-info eximon4 spf-tools-perl swaks uuid libscalar-number-perl
> libapache2-mod-perl2 libmime-lite-perl libnet-jabber-perl
> libbareword-filehandles-perl libindirect-perl libmultidimensional-perl
> libdevel-lexalias-perl libdevel-stacktrace-perl libxml-sax-expatxs-perl
> binutils-multiarch libtext-template-perl mailutils-mh mailutils-doc
> bsd-mailx needrestart wdiff-doc The following NEW packages will be
> installed: at dctrl-tools debian-keyring devscripts diffstat dput equivs
> exim4-base exim4-config exim4-daemon-light guile-2.2-libs
> libasync-mergepoint-perl libb-hooks-endofscope-perl
> libb-hooks-op-check-perl libclass-inspector-perl
> libclass-method-modifiers-perl libclass-xsaccessor-perl libclone-perl
> libcommon-sense-perl libconst-fast-perl libcontextual-return-perl
> libconvert-binhex-perl libdata-optlist-perl libdevel-callchecker-perl
> libdevel-globaldestruction-perl libdigest-bubblebabble-perl
> libdigest-hmac-perl libdistro-info-perl libdynaloader-functions-perl
> libemail-valid-perl libexporter-tiny-perl libfile-chdir-perl
> libfile-homedir-perl libfuture-perl libgc1c2
> libgetopt-long-descriptive-perl libgit-wrapper-perl libgitlab-api-v4-perl
> libgnutls-dane0 libgsasl7 libhttp-tiny-multipart-perl libimport-into-perl
> libio-async-perl libio-prompter-perl libio-pty-perl libio-sessiondata-perl
> libipc-run-perl libjson-perl libjson-xs-perl libkyotocabinet16v5
> liblist-compare-perl liblist-moreutils-perl liblog-any-adapter-screen-perl
> liblog-any-perl libmailutils5 libmime-tools-perl
> libmodule-implementation-perl libmodule-runtime-perl libmoo-perl
> libnamespace-clean-perl libnet-dns-perl libnet-dns-sec-perl
> libnet-domain-tld-perl libnet-ip-perl libnet-libidn-perl libntlm0
> libnumber-compare-perl libnumber-range-perl libossp-uuid-perl
> libossp-uuid16 libpackage-stash-perl libpackage-stash-xs-perl
> libparams-classify-perl libparams-util-perl libparams-validate-perl
> libpath-iterator-rule-perl libpath-tiny-perl libperlio-gzip-perl
> libpod-constants-perl libreadonly-perl libref-util-perl libref-util-xs-perl
> libregexp-pattern-license-perl librole-tiny-perl libsereal-decoder-perl
> libsereal-encoder-perl libsereal-perl libsoap-lite-perl libsort-key-perl
> libsort-versions-perl libstrictures-perl libstring-copyright-perl
> libstring-escape-perl libstring-shellquote-perl libstruct-dumb-perl
> libsub-exporter-perl libsub-exporter-progressive-perl libsub-identify-perl
> libsub-install-perl libsub-quote-perl libtask-weaken-perl
> libterm-readkey-perl libtest-fatal-perl libtest-refcount-perl
> libtext-glob-perl libtext-levenshtein-perl libtype-tiny-perl
> libtype-tiny-xs-perl libtypes-serialiser-perl libunbound8
> libunicode-utf8-perl libvariable-magic-perl libwant-perl libxml-libxml-perl
> libxml-namespacesupport-perl libxml-sax-base-perl libxml-sax-expat-perl
> libxml-sax-perl libxml-simple-perl libxmlrpc-lite-perl libyaml-libyaml-perl
> licensecheck lintian mailutils mailutils-common patchutils
> python3-distro-info python3-gpg python3-magic python3-software-properties
> python3-unidiff software-properties-common strace t1utils
> unattended-upgrades wdiff 0 upgraded, 136 newly installed, 0 to remove and
> 0 not upgraded. Need to get 51.8 MB of archives. After this operation, 119
> MB of additional disk space will be used. Do you want to continue? [Y/n]
> Get:1 http://deb.debian.org/debian buster/main amd64 at amd64 3.1.23-1
> [49.1 kB] Get:2 http://security.debian.org/debian-security
> buster/updates/main amd64 exim4-config all 4.92-8+deb10u1 [323 kB] Get:3
> http://deb.debian.org/debian buster/main amd64 dctrl-tools amd64 2.24-3
> [103 kB] Get:4 http://deb.debian.org/debian buster/main amd64
> debian-keyring all 2019.02.25 [32.4 MB] Get:5
> http://security.debian.org/debian-security buster/updates/main amd64
> exim4-base amd64 4.92-8+deb10u1 [1,135 kB] Get:6
> http://security.debian.org/debian-security buster/updates/main amd64
> exim4-daemon-light amd64 4.92-8+deb10u1 [581 kB] Get:7
> http://deb.debian.org/debian buster/main amd64 libfile-homedir-perl all
> 1.004-1 [42.7 kB] Get:8 http://deb.debian.org/debian buster/main amd64
> libio-pty-perl amd64 1:1.08-1.1+b5 [33.7 kB] Get:9
> http://deb.debian.org/debian buster/main amd64 libipc-run-perl all
> 20180523.0-1 [101 kB] Get:10 http://deb.debian.org/debian buster/main amd64
> libclass-method-modifiers-perl all 2.12-1 [18.6 kB] Get:11
> http://deb.debian.org/debian buster/main amd64
> libsub-exporter-progressive-perl all 0.001013-1 [7,588 B] Get:12
> http://deb.debian.org/debian buster/main amd64
> libdevel-globaldestruction-perl all 0.14-1 [8,084 B] Get:13
> http://deb.debian.org/debian buster/main amd64 libb-hooks-op-check-perl
> amd64 0.22-1+b1 [11.4 kB] Get:14 http://deb.debian.org/debian buster/main
> amd64 libdynaloader-functions-perl all 0.003-1 [12.6 kB] Get:15
> http://deb.debian.org/debian buster/main amd64 libdevel-callchecker-perl
> amd64 0.008-1 [15.7 kB] Get:16 http://deb.debian.org/debian buster/main
> amd64 libparams-classify-perl amd64 0.015-1+b1 [25.5 kB] Get:17
> http://deb.debian.org/debian buster/main amd64 libmodule-runtime-perl all
> 0.016-1 [19.4 kB] Get:18 http://deb.debian.org/debian buster/main amd64
> libimport-into-perl all 1.002005-1 [11.6 kB] Get:19
> http://deb.debian.org/debian buster/main amd64 librole-tiny-perl all
> 2.000006-1 [19.4 kB] Get:20 http://deb.debian.org/debian buster/main amd64
> libstrictures-perl all 2.000005-1 [18.3 kB] Get:21
> http://deb.debian.org/debian buster/main amd64 libsub-quote-perl all
> 2.005001-1 [17.9 kB] Get:22 http://deb.debian.org/debian buster/main amd64
> libmoo-perl all 2.003004-2 [57.4 kB] Get:23 http://deb.debian.org/debian
> buster/main amd64 patchutils amd64 0.3.4-2 [90.4 kB] Get:24
> http://deb.debian.org/debian buster/main amd64 wdiff amd64 1.2.2-2+b1 [122
> kB] Get:25 http://deb.debian.org/debian buster/main amd64 devscripts amd64
> 2.19.5 [1,046 kB] Get:26 http://deb.debian.org/debian buster/main amd64
> diffstat amd64 1.62-1 [33.4 kB] Get:27 http://deb.debian.org/debian
> buster/main amd64 python3-gpg amd64 1.12.0-6 [301 kB] Get:28
> http://deb.debian.org/debian buster/main amd64 dput all 1.0.3 [54.5 kB]
> Get:29 http://deb.debian.org/debian buster/main amd64 equivs all 2.2.0
> [22.4 kB] Get:30 http://deb.debian.org/debian buster/main amd64 libunbound8
> amd64 1.9.0-2 [461 kB] Get:31 http://deb.debian.org/debian buster/main
> amd64 libgnutls-dane0 amd64 3.6.7-4 [317 kB] Get:32
> http://deb.debian.org/debian buster/main amd64 libgc1c2 amd64 1:7.6.4-0.4
> [224 kB] Get:33 http://deb.debian.org/debian buster/main amd64
> guile-2.2-libs amd64 2.2.4+1-2 [4,969 kB] Get:34
> http://deb.debian.org/debian buster/main amd64 libasync-mergepoint-perl all
> 0.04-2 [10.4 kB] Get:35 http://deb.debian.org/debian buster/main amd64
> libmodule-implementation-perl all 0.09-1 [12.9 kB] Get:36
> http://deb.debian.org/debian buster/main amd64 libvariable-magic-perl amd64
> 0.62-1+b1 [45.9 kB] Get:37 http://deb.debian.org/debian buster/main amd64
> libb-hooks-endofscope-perl all 0.24-1 [18.6 kB] Get:38
> http://deb.debian.org/debian buster/main amd64 libclass-inspector-perl all
> 1.32-1 [19.1 kB] Get:39 http://deb.debian.org/debian buster/main amd64
> libclass-xsaccessor-perl amd64 1.19-3+b2 [38.0 kB] Get:40
> http://deb.debian.org/debian buster/main amd64 libclone-perl amd64
> 0.41-1+b1 [14.6 kB] Get:41 http://deb.debian.org/debian buster/main amd64
> libcommon-sense-perl amd64 3.74-2+b7 [24.0 kB] Get:42
> http://deb.debian.org/debian buster/main amd64 libparams-util-perl amd64
> 1.07-3+b4 [23.0 kB] Get:43 http://deb.debian.org/debian buster/main amd64
> libsub-install-perl all 0.928-1 [11.4 kB] Get:44
> http://deb.debian.org/debian buster/main amd64 libdata-optlist-perl all
> 0.110-1 [10.6 kB] Get:45 http://deb.debian.org/debian buster/main amd64
> libsub-exporter-perl all 0.987-1 [47.2 kB] Get:46
> http://deb.debian.org/debian buster/main amd64 libconst-fast-perl all
> 0.014-1 [8,250 B] Get:47 http://deb.debian.org/debian buster/main amd64
> libwant-perl amd64 0.29-1+b4 [28.9 kB] Get:48 http://deb.debian.org/debian
> buster/main amd64 libcontextual-return-perl all 0.004014-2 [56.6 kB] Get:49
> http://deb.debian.org/debian buster/main amd64 libconvert-binhex-perl all
> 1.125-1 [30.5 kB] Get:50 http://deb.debian.org/debian buster/main amd64
> libdigest-bubblebabble-perl all 0.02-2 [8,238 B] Get:51
> http://deb.debian.org/debian buster/main amd64 libdigest-hmac-perl all
> 1.03+dfsg-2 [10.6 kB] Get:52 http://deb.debian.org/debian buster/main amd64
> libdistro-info-perl all 0.21 [6,696 B] Get:53 http://deb.debian.org/debian
> buster/main amd64 libnet-ip-perl all 1.26-2 [29.0 kB] Get:54
> http://deb.debian.org/debian buster/main amd64 libnet-dns-perl all 1.19-1
> [372 kB] Get:55 http://deb.debian.org/debian buster/main amd64
> libnet-domain-tld-perl all 1.75-1 [33.3 kB] Get:56
> http://deb.debian.org/debian buster/main amd64 libemail-valid-perl all
> 1.202-1 [23.0 kB] Get:57 http://deb.debian.org/debian buster/main amd64
> libexporter-tiny-perl all 1.002001-1 [36.9 kB] Get:58
> http://deb.debian.org/debian buster/main amd64 libfile-chdir-perl all
> 0.1008-1 [13.3 kB] Get:59 http://deb.debian.org/debian buster/main amd64
> libfuture-perl all 0.39-1 [74.5 kB] Get:60 http://deb.debian.org/debian
> buster/main amd64 libparams-validate-perl amd64 1.29-1+b1 [67.6 kB] Get:61
> http://deb.debian.org/debian buster/main amd64
> libgetopt-long-descriptive-perl all 0.103-2 [27.8 kB] Get:62
> http://deb.debian.org/debian buster/main amd64 libsort-versions-perl all
> 1.62-1 [11.0 kB] Get:63 http://deb.debian.org/debian buster/main amd64
> libgit-wrapper-perl all 0.048-1 [34.7 kB] Get:64
> http://deb.debian.org/debian buster/main amd64 libhttp-tiny-multipart-perl
> all 0.08-1 [9,304 B] Get:65 http://deb.debian.org/debian buster/main amd64
> libio-prompter-perl all 0.004015-1 [60.4 kB] Get:66
> http://deb.debian.org/debian buster/main amd64 libjson-perl all 4.02000-1
> [88.8 kB] Get:67 http://deb.debian.org/debian buster/main amd64
> liblog-any-perl all 1.707-1 [65.2 kB] Get:68 http://deb.debian.org/debian
> buster/main amd64 liblog-any-adapter-screen-perl all 0.140-1 [13.1 kB]
> Get:69 http://deb.debian.org/debian buster/main amd64 libpackage-stash-perl
> all 0.38-1 [21.7 kB] Get:70 http://deb.debian.org/debian buster/main amd64
> libsub-identify-perl amd64 0.14-1+b1 [12.0 kB] Get:71
> http://deb.debian.org/debian buster/main amd64 libnamespace-clean-perl all
> 0.27-1 [17.3 kB] Get:72 http://deb.debian.org/debian buster/main amd64
> libpath-tiny-perl all 0.108-1 [53.3 kB] Get:73 http://deb.debian.org/debian
> buster/main amd64 libtype-tiny-perl all 1.004004-1 [266 kB] Get:74
> http://deb.debian.org/debian buster/main amd64 libgitlab-api-v4-perl all
> 0.16-1 [69.9 kB] Get:75 http://deb.debian.org/debian buster/main amd64
> libntlm0 amd64 1.5-1 [22.0 kB] Get:76 http://deb.debian.org/debian
> buster/main amd64 libgsasl7 amd64 1.8.0-8+b2 [207 kB] Get:77
> http://deb.debian.org/debian buster/main amd64 libstruct-dumb-perl all
> 0.09-1 [11.1 kB] Get:78 http://deb.debian.org/debian buster/main amd64
> libio-async-perl all 0.72-1 [262 kB] Get:79 http://deb.debian.org/debian
> buster/main amd64 libio-sessiondata-perl all 1.03-1 [5,782 B] Get:80
> http://deb.debian.org/debian buster/main amd64 libtypes-serialiser-perl all
> 1.0-1 [12.7 kB] Get:81 http://deb.debian.org/debian buster/main amd64
> libjson-xs-perl amd64 3.040-1+b1 [91.0 kB] Get:82
> http://deb.debian.org/debian buster/main amd64 libkyotocabinet16v5 amd64
> 1.2.76-4.2+b1 [298 kB] Get:83 http://deb.debian.org/debian buster/main
> amd64 liblist-compare-perl all 0.53-1 [68.9 kB] Get:84
> http://deb.debian.org/debian buster/main amd64 liblist-moreutils-perl amd64
> 0.416-1+b4 [64.2 kB] Get:85 http://deb.debian.org/debian buster/main amd64
> mailutils-common all 1:3.5-3 [689 kB] Get:86 http://deb.debian.org/debian
> buster/main amd64 libmailutils5 amd64 1:3.5-3 [881 kB] Get:87
> http://deb.debian.org/debian buster/main amd64 libmime-tools-perl all
> 5.509-1 [212 kB] Get:88 http://deb.debian.org/debian buster/main amd64
> libnet-dns-sec-perl amd64 1.11-1 [48.1 kB] Get:89
> http://deb.debian.org/debian buster/main amd64 libnet-libidn-perl amd64
> 0.12.ds-3+b1 [18.6 kB] Get:90 http://deb.debian.org/debian buster/main
> amd64 libnumber-compare-perl all 0.03-1 [7,642 B] Get:91
> http://deb.debian.org/debian buster/main amd64 libnumber-range-perl all
> 0.12-1 [9,274 B] Get:92 http://deb.debian.org/debian buster/main amd64
> libossp-uuid16 amd64 1.6.2-1.5+b7 [38.1 kB] Get:93
> http://deb.debian.org/debian buster/main amd64 libossp-uuid-perl amd64
> 1.6.2-1.5+b7 [28.7 kB] Get:94 http://deb.debian.org/debian buster/main
> amd64 libpackage-stash-xs-perl amd64 0.29-1 [19.8 kB] Get:95
> http://deb.debian.org/debian buster/main amd64 libtext-glob-perl all 0.10-1
> [8,362 B] Get:96 http://deb.debian.org/debian buster/main amd64
> libpath-iterator-rule-perl all 1.014-1 [54.0 kB] Get:97
> http://deb.debian.org/debian buster/main amd64 libperlio-gzip-perl amd64
> 0.19-1+b5 [17.4 kB] Get:98 http://deb.debian.org/debian buster/main amd64
> libpod-constants-perl all 0.19-1 [16.9 kB] Get:99
> http://deb.debian.org/debian buster/main amd64 libreadonly-perl all 2.050-1
> [22.7 kB] Get:100 http://deb.debian.org/debian buster/main amd64
> libref-util-perl all 0.204-1 [17.1 kB] Get:101 http://deb.debian.org/debian
> buster/main amd64 libref-util-xs-perl amd64 0.117-1+b1 [14.0 kB] Get:102
> http://deb.debian.org/debian buster/main amd64
> libregexp-pattern-license-perl all 3.0.31-4 [14.7 kB] Get:103
> http://deb.debian.org/debian buster/main amd64 libsereal-decoder-perl amd64
> 4.005+ds-1+b1 [93.6 kB] Get:104 http://deb.debian.org/debian buster/main
> amd64 libsereal-encoder-perl amd64 4.005+ds-1+b1 [95.4 kB] Get:105
> http://deb.debian.org/debian buster/main amd64 libsereal-perl all 4.005-1
> [10.8 kB] Get:106 http://deb.debian.org/debian buster/main amd64
> libtask-weaken-perl all 1.06-1 [9,252 B] Get:107
> http://deb.debian.org/debian buster/main amd64 libsoap-lite-perl all 1.27-1
> [258 kB] Get:108 http://deb.debian.org/debian buster/main amd64
> libsort-key-perl amd64 1.33-2+b1 [37.0 kB] Get:109
> http://deb.debian.org/debian buster/main amd64 libstring-copyright-perl all
> 0.003006-1 [11.6 kB] Get:110 http://deb.debian.org/debian buster/main amd64
> libstring-escape-perl all 2010.002-2 [19.1 kB] Get:111
> http://deb.debian.org/debian buster/main amd64 libstring-shellquote-perl
> all 1.04-1 [12.6 kB] Get:112 http://deb.debian.org/debian buster/main amd64
> libterm-readkey-perl amd64 2.38-1 [27.4 kB] Get:113
> http://deb.debian.org/debian buster/main amd64 libtest-fatal-perl all
> 0.014-1 [11.9 kB] Get:114 http://deb.debian.org/debian buster/main amd64
> libtest-refcount-perl all 0.08-3 [11.4 kB] Get:115
> http://deb.debian.org/debian buster/main amd64 libtext-levenshtein-perl all
> 0.13-1 [11.1 kB] Get:116 http://deb.debian.org/debian buster/main amd64
> libtype-tiny-xs-perl amd64 0.014-1+b1 [24.4 kB] Get:117
> http://deb.debian.org/debian buster/main amd64 libunicode-utf8-perl amd64
> 0.62-1 [20.0 kB] Get:118 http://deb.debian.org/debian buster/main amd64
> libxml-namespacesupport-perl all 1.12-1 [14.8 kB] Get:119
> http://deb.debian.org/debian buster/main amd64 libxml-sax-base-perl all
> 1.09-1 [20.4 kB] Get:120 http://deb.debian.org/debian buster/main amd64
> libxml-sax-perl all 1.00+dfsg-1 [58.6 kB] Get:121
> http://deb.debian.org/debian buster/main amd64 libxml-libxml-perl amd64
> 2.0134+dfsg-1 [344 kB] Get:122 http://deb.debian.org/debian buster/main
> amd64 libxml-sax-expat-perl all 0.51-1 [12.0 kB] Get:123
> http://deb.debian.org/debian buster/main amd64 libxml-simple-perl all
> 2.25-1 [72.0 kB] Get:124 http://deb.debian.org/debian buster/main amd64
> libxmlrpc-lite-perl all 0.717-2 [22.3 kB] Get:125
> http://deb.debian.org/debian buster/main amd64 libyaml-libyaml-perl amd64
> 0.76+repack-1 [33.1 kB] Get:126 http://deb.debian.org/debian buster/main
> amd64 licensecheck all 3.0.31-3 [28.3 kB] Get:127
> http://deb.debian.org/debian buster/main amd64 t1utils amd64 1.41-3 [62.3
> kB] Get:128 http://deb.debian.org/debian buster/main amd64 lintian all
> 2.15.0 [1,181 kB] Get:129 http://deb.debian.org/debian buster/main amd64
> mailutils amd64 1:3.5-3 [585 kB] Get:130 http://deb.debian.org/debian
> buster/main amd64 python3-distro-info all 0.21 [7,896 B] Get:131
> http://deb.debian.org/debian buster/main amd64 python3-magic all 2:0.4.15-2
> [9,256 B] Get:132 http://deb.debian.org/debian buster/main amd64
> python3-software-properties all 0.96.20.2-2 [49.6 kB] Get:133
> http://deb.debian.org/debian buster/main amd64 python3-unidiff all 0.5.4-1
> [7,506 B] Get:134 http://deb.debian.org/debian buster/main amd64
> software-properties-common all 0.96.20.2-2 [83.3 kB] Get:135
> http://deb.debian.org/debian buster/main amd64 strace amd64 4.26-0.2 [898
> kB] Get:136 http://deb.debian.org/debian buster/main amd64
> unattended-upgrades all 1.11.2 [79.0 kB] Fetched 51.8 MB in 43s (1,217
> kB/s) Extracting templates from packages: 100% Preconfiguring packages ...
> Selecting previously unselected package at. (Reading database ... 388249
> files and directories currently installed.) Preparing to
> unpack .../000-at_3.1.23-1_amd64.deb ... Unpacking at (3.1.23-1) ...
> Selecting previously unselected package dctrl-tools. Preparing to
> unpack .../001-dctrl-tools_2.24-3_amd64.deb ... Unpacking dctrl-tools
> (2.24-3) ... Selecting previously unselected package debian-keyring.
> Preparing to unpack .../002-debian-keyring_2019.02.25_all.deb ... Unpacking
> debian-keyring (2019.02.25) ... Selecting previously unselected package
> libfile-homedir-perl. Preparing to
> unpack .../003-libfile-homedir-perl_1.004-1_all.deb ... Unpacking
> libfile-homedir-perl (1.004-1) ... Selecting previously unselected package
> libio-pty-perl. Preparing to
> unpack .../004-libio-pty-perl_1%3a1.08-1.1+b5_amd64.deb ... Unpacking
> libio-pty-perl (1:1.08-1.1+b5) ... Selecting previously unselected package
> libipc-run-perl. Preparing to
> unpack .../005-libipc-run-perl_20180523.0-1_all.deb ... Unpacking
> libipc-run-perl (20180523.0-1) ... Selecting previously unselected package
> libclass-method-modifiers-perl. Preparing to
> unpack .../006-libclass-method-modifiers-perl_2.12-1_all.deb ... Unpacking
> libclass-method-modifiers-perl (2.12-1) ... Selecting previously unselected
> package libsub-exporter-progressive-perl. Preparing to
> unpack .../007-libsub-exporter-progressive-perl_0.001013-1_all.deb ...
> Unpacking libsub-exporter-progressive-perl (0.001013-1) ... Selecting
> previously unselected package libdevel-globaldestruction-perl. Preparing to
> unpack .../008-libdevel-globaldestruction-perl_0.14-1_all.deb ... Unpacking
> libdevel-globaldestruction-perl (0.14-1) ... Selecting previously
> unselected package libb-hooks-op-check-perl. Preparing to
> unpack .../009-libb-hooks-op-check-perl_0.22-1+b1_amd64.deb ... Unpacking
> libb-hooks-op-check-perl (0.22-1+b1) ... Selecting previously unselected
> package libdynaloader-functions-perl. Preparing to
> unpack .../010-libdynaloader-functions-perl_0.003-1_all.deb ... Unpacking
> libdynaloader-functions-perl (0.003-1) ... Selecting previously unselected
> package libdevel-callchecker-perl. Preparing to
> unpack .../011-libdevel-callchecker-perl_0.008-1_amd64.deb ... Unpacking
> libdevel-callchecker-perl (0.008-1) ... Selecting previously unselected
> package libparams-classify-perl. Preparing to
> unpack .../012-libparams-classify-perl_0.015-1+b1_amd64.deb ... Unpacking
> libparams-classify-perl (0.015-1+b1) ... Selecting previously unselected
> package libmodule-runtime-perl. Preparing to
> unpack .../013-libmodule-runtime-perl_0.016-1_all.deb ... Unpacking
> libmodule-runtime-perl (0.016-1) ... Selecting previously unselected
> package libimport-into-perl. Preparing to
> unpack .../014-libimport-into-perl_1.002005-1_all.deb ... Unpacking
> libimport-into-perl (1.002005-1) ... Selecting previously unselected
> package librole-tiny-perl. Preparing to
> unpack .../015-librole-tiny-perl_2.000006-1_all.deb ... Unpacking
> librole-tiny-perl (2.000006-1) ... Selecting previously unselected package
> libstrictures-perl. Preparing to
> unpack .../016-libstrictures-perl_2.000005-1_all.deb ... Unpacking
> libstrictures-perl (2.000005-1) ... Selecting previously unselected package
> libsub-quote-perl. Preparing to
> unpack .../017-libsub-quote-perl_2.005001-1_all.deb ... Unpacking
> libsub-quote-perl (2.005001-1) ... Selecting previously unselected package
> libmoo-perl. Preparing to unpack .../018-libmoo-perl_2.003004-2_all.deb ...
> Unpacking libmoo-perl (2.003004-2) ... Selecting previously unselected
> package patchutils. Preparing to
> unpack .../019-patchutils_0.3.4-2_amd64.deb ... Unpacking patchutils
> (0.3.4-2) ... Selecting previously unselected package wdiff. Preparing to
> unpack .../020-wdiff_1.2.2-2+b1_amd64.deb ... Unpacking wdiff
> (1.2.2-2+b1) ... Selecting previously unselected package devscripts.
> Preparing to unpack .../021-devscripts_2.19.5_amd64.deb ... Unpacking
> devscripts (2.19.5) ... Selecting previously unselected package diffstat.
> Preparing to unpack .../022-diffstat_1.62-1_amd64.deb ... Unpacking
> diffstat (1.62-1) ... Selecting previously unselected package python3-gpg.
> Preparing to unpack .../023-python3-gpg_1.12.0-6_amd64.deb ... Unpacking
> python3-gpg (1.12.0-6) ... Selecting previously unselected package dput.
> Preparing to unpack .../024-dput_1.0.3_all.deb ... Unpacking dput
> (1.0.3) ... Selecting previously unselected package equivs. Preparing to
> unpack .../025-equivs_2.2.0_all.deb ... Unpacking equivs (2.2.0) ...
> Selecting previously unselected package exim4-config. Preparing to
> unpack .../026-exim4-config_4.92-8+deb10u1_all.deb ... Unpacking
> exim4-config (4.92-8+deb10u1) ... Selecting previously unselected package
> exim4-base. Preparing to
> unpack .../027-exim4-base_4.92-8+deb10u1_amd64.deb ... Unpacking exim4-base
> (4.92-8+deb10u1) ... Selecting previously unselected package
> libunbound8:amd64. Preparing to
> unpack .../028-libunbound8_1.9.0-2_amd64.deb ... Unpacking
> libunbound8:amd64 (1.9.0-2) ... Selecting previously unselected package
> libgnutls-dane0:amd64. Preparing to
> unpack .../029-libgnutls-dane0_3.6.7-4_amd64.deb ... Unpacking
> libgnutls-dane0:amd64 (3.6.7-4) ... Selecting previously unselected package
> exim4-daemon-light. Preparing to
> unpack .../030-exim4-daemon-light_4.92-8+deb10u1_amd64.deb ... Unpacking
> exim4-daemon-light (4.92-8+deb10u1) ... Selecting previously unselected
> package libgc1c2:amd64. Preparing to
> unpack .../031-libgc1c2_1%3a7.6.4-0.4_amd64.deb ... Unpacking
> libgc1c2:amd64 (1:7.6.4-0.4) ... Selecting previously unselected package
> guile-2.2-libs:amd64. Preparing to
> unpack .../032-guile-2.2-libs_2.2.4+1-2_amd64.deb ... Unpacking
> guile-2.2-libs:amd64 (2.2.4+1-2) ... Selecting previously unselected
> package libasync-mergepoint-perl. Preparing to
> unpack .../033-libasync-mergepoint-perl_0.04-2_all.deb ... Unpacking
> libasync-mergepoint-perl (0.04-2) ... Selecting previously unselected
> package libmodule-implementation-perl. Preparing to
> unpack .../034-libmodule-implementation-perl_0.09-1_all.deb ... Unpacking
> libmodule-implementation-perl (0.09-1) ... Selecting previously unselected
> package libvariable-magic-perl. Preparing to
> unpack .../035-libvariable-magic-perl_0.62-1+b1_amd64.deb ... Unpacking
> libvariable-magic-perl (0.62-1+b1) ... Selecting previously unselected
> package libb-hooks-endofscope-perl. Preparing to
> unpack .../036-libb-hooks-endofscope-perl_0.24-1_all.deb ... Unpacking
> libb-hooks-endofscope-perl (0.24-1) ... Selecting previously unselected
> package libclass-inspector-perl. Preparing to
> unpack .../037-libclass-inspector-perl_1.32-1_all.deb ... Unpacking
> libclass-inspector-perl (1.32-1) ... Selecting previously unselected
> package libclass-xsaccessor-perl. Preparing to
> unpack .../038-libclass-xsaccessor-perl_1.19-3+b2_amd64.deb ... Unpacking
> libclass-xsaccessor-perl (1.19-3+b2) ... Selecting previously unselected
> package libclone-perl. Preparing to
> unpack .../039-libclone-perl_0.41-1+b1_amd64.deb ... Unpacking
> libclone-perl (0.41-1+b1) ... Selecting previously unselected package
> libcommon-sense-perl. Preparing to
> unpack .../040-libcommon-sense-perl_3.74-2+b7_amd64.deb ... Unpacking
> libcommon-sense-perl (3.74-2+b7) ... Selecting previously unselected
> package libparams-util-perl. Preparing to
> unpack .../041-libparams-util-perl_1.07-3+b4_amd64.deb ... Unpacking
> libparams-util-perl (1.07-3+b4) ... Selecting previously unselected package
> libsub-install-perl. Preparing to
> unpack .../042-libsub-install-perl_0.928-1_all.deb ... Unpacking
> libsub-install-perl (0.928-1) ... Selecting previously unselected package
> libdata-optlist-perl. Preparing to
> unpack .../043-libdata-optlist-perl_0.110-1_all.deb ... Unpacking
> libdata-optlist-perl (0.110-1) ... Selecting previously unselected package
> libsub-exporter-perl. Preparing to
> unpack .../044-libsub-exporter-perl_0.987-1_all.deb ... Unpacking
> libsub-exporter-perl (0.987-1) ... Selecting previously unselected package
> libconst-fast-perl. Preparing to
> unpack .../045-libconst-fast-perl_0.014-1_all.deb ... Unpacking
> libconst-fast-perl (0.014-1) ... Selecting previously unselected package
> libwant-perl. Preparing to
> unpack .../046-libwant-perl_0.29-1+b4_amd64.deb ... Unpacking libwant-perl
> (0.29-1+b4) ... Selecting previously unselected package
> libcontextual-return-perl. Preparing to
> unpack .../047-libcontextual-return-perl_0.004014-2_all.deb ... Unpacking
> libcontextual-return-perl (0.004014-2) ... Selecting previously unselected
> package libconvert-binhex-perl. Preparing to
> unpack .../048-libconvert-binhex-perl_1.125-1_all.deb ... Unpacking
> libconvert-binhex-perl (1.125-1) ... Selecting previously unselected
> package libdigest-bubblebabble-perl. Preparing to
> unpack .../049-libdigest-bubblebabble-perl_0.02-2_all.deb ... Unpacking
> libdigest-bubblebabble-perl (0.02-2) ... Selecting previously unselected
> package libdigest-hmac-perl. Preparing to
> unpack .../050-libdigest-hmac-perl_1.03+dfsg-2_all.deb ... Unpacking
> libdigest-hmac-perl (1.03+dfsg-2) ... Selecting previously unselected
> package libdistro-info-perl. Preparing to
> unpack .../051-libdistro-info-perl_0.21_all.deb ... Unpacking
> libdistro-info-perl (0.21) ... Selecting previously unselected package
> libnet-ip-perl. Preparing to
> unpack .../052-libnet-ip-perl_1.26-2_all.deb ... Unpacking libnet-ip-perl
> (1.26-2) ... Selecting previously unselected package libnet-dns-perl.
> Preparing to unpack .../053-libnet-dns-perl_1.19-1_all.deb ... Unpacking
> libnet-dns-perl (1.19-1) ... Selecting previously unselected package
> libnet-domain-tld-perl. Preparing to
> unpack .../054-libnet-domain-tld-perl_1.75-1_all.deb ... Unpacking
> libnet-domain-tld-perl (1.75-1) ... Selecting previously unselected package
> libemail-valid-perl. Preparing to
> unpack .../055-libemail-valid-perl_1.202-1_all.deb ... Unpacking
> libemail-valid-perl (1.202-1) ... Selecting previously unselected package
> libexporter-tiny-perl. Preparing to
> unpack .../056-libexporter-tiny-perl_1.002001-1_all.deb ... Unpacking
> libexporter-tiny-perl (1.002001-1) ... Selecting previously unselected
> package libfile-chdir-perl. Preparing to
> unpack .../057-libfile-chdir-perl_0.1008-1_all.deb ... Unpacking
> libfile-chdir-perl (0.1008-1) ... Selecting previously unselected package
> libfuture-perl. Preparing to
> unpack .../058-libfuture-perl_0.39-1_all.deb ... Unpacking libfuture-perl
> (0.39-1) ... Selecting previously unselected package
> libparams-validate-perl. Preparing to
> unpack .../059-libparams-validate-perl_1.29-1+b1_amd64.deb ... Unpacking
> libparams-validate-perl (1.29-1+b1) ... Selecting previously unselected
> package libgetopt-long-descriptive-perl. Preparing to
> unpack .../060-libgetopt-long-descriptive-perl_0.103-2_all.deb ...
> Unpacking libgetopt-long-descriptive-perl (0.103-2) ... Selecting
> previously unselected package libsort-versions-perl. Preparing to
> unpack .../061-libsort-versions-perl_1.62-1_all.deb ... Unpacking
> libsort-versions-perl (1.62-1) ... Selecting previously unselected package
> libgit-wrapper-perl. Preparing to
> unpack .../062-libgit-wrapper-perl_0.048-1_all.deb ... Unpacking
> libgit-wrapper-perl (0.048-1) ... Selecting previously unselected package
> libhttp-tiny-multipart-perl. Preparing to
> unpack .../063-libhttp-tiny-multipart-perl_0.08-1_all.deb ... Unpacking
> libhttp-tiny-multipart-perl (0.08-1) ... Selecting previously unselected
> package libio-prompter-perl. Preparing to
> unpack .../064-libio-prompter-perl_0.004015-1_all.deb ... Unpacking
> libio-prompter-perl (0.004015-1) ... Selecting previously unselected
> package libjson-perl. Preparing to
> unpack .../065-libjson-perl_4.02000-1_all.deb ... Unpacking libjson-perl
> (4.02000-1) ... Selecting previously unselected package liblog-any-perl.
> Preparing to unpack .../066-liblog-any-perl_1.707-1_all.deb ... Unpacking
> liblog-any-perl (1.707-1) ... Selecting previously unselected package
> liblog-any-adapter-screen-perl. Preparing to
> unpack .../067-liblog-any-adapter-screen-perl_0.140-1_all.deb ... Unpacking
> liblog-any-adapter-screen-perl (0.140-1) ... Selecting previously
> unselected package libpackage-stash-perl. Preparing to
> unpack .../068-libpackage-stash-perl_0.38-1_all.deb ... Unpacking
> libpackage-stash-perl (0.38-1) ... Selecting previously unselected package
> libsub-identify-perl. Preparing to
> unpack .../069-libsub-identify-perl_0.14-1+b1_amd64.deb ... Unpacking
> libsub-identify-perl (0.14-1+b1) ... Selecting previously unselected
> package libnamespace-clean-perl. Preparing to
> unpack .../070-libnamespace-clean-perl_0.27-1_all.deb ... Unpacking
> libnamespace-clean-perl (0.27-1) ... Selecting previously unselected
> package libpath-tiny-perl. Preparing to
> unpack .../071-libpath-tiny-perl_0.108-1_all.deb ... Unpacking
> libpath-tiny-perl (0.108-1) ... Selecting previously unselected package
> libtype-tiny-perl. Preparing to
> unpack .../072-libtype-tiny-perl_1.004004-1_all.deb ... Unpacking
> libtype-tiny-perl (1.004004-1) ... Selecting previously unselected package
> libgitlab-api-v4-perl. Preparing to
> unpack .../073-libgitlab-api-v4-perl_0.16-1_all.deb ... Unpacking
> libgitlab-api-v4-perl (0.16-1) ... Selecting previously unselected package
> libntlm0:amd64. Preparing to unpack .../074-libntlm0_1.5-1_amd64.deb ...
> Unpacking libntlm0:amd64 (1.5-1) ... Selecting previously unselected
> package libgsasl7. Preparing to
> unpack .../075-libgsasl7_1.8.0-8+b2_amd64.deb ... Unpacking libgsasl7
> (1.8.0-8+b2) ... Selecting previously unselected package
> libstruct-dumb-perl. Preparing to
> unpack .../076-libstruct-dumb-perl_0.09-1_all.deb ... Unpacking
> libstruct-dumb-perl (0.09-1) ... Selecting previously unselected package
> libio-async-perl. Preparing to
> unpack .../077-libio-async-perl_0.72-1_all.deb ... Unpacking
> libio-async-perl (0.72-1) ... Selecting previously unselected package
> libio-sessiondata-perl. Preparing to
> unpack .../078-libio-sessiondata-perl_1.03-1_all.deb ... Unpacking
> libio-sessiondata-perl (1.03-1) ... Selecting previously unselected package
> libtypes-serialiser-perl. Preparing to
> unpack .../079-libtypes-serialiser-perl_1.0-1_all.deb ... Unpacking
> libtypes-serialiser-perl (1.0-1) ... Selecting previously unselected
> package libjson-xs-perl. Preparing to
> unpack .../080-libjson-xs-perl_3.040-1+b1_amd64.deb ... Unpacking
> libjson-xs-perl (3.040-1+b1) ... Selecting previously unselected package
> libkyotocabinet16v5:amd64. Preparing to
> unpack .../081-libkyotocabinet16v5_1.2.76-4.2+b1_amd64.deb ... Unpacking
> libkyotocabinet16v5:amd64 (1.2.76-4.2+b1) ... Selecting previously
> unselected package liblist-compare-perl. Preparing to
> unpack .../082-liblist-compare-perl_0.53-1_all.deb ... Unpacking
> liblist-compare-perl (0.53-1) ... Selecting previously unselected package
> liblist-moreutils-perl. Preparing to
> unpack .../083-liblist-moreutils-perl_0.416-1+b4_amd64.deb ... Unpacking
> liblist-moreutils-perl (0.416-1+b4) ... Selecting previously unselected
> package mailutils-common. Preparing to
> unpack .../084-mailutils-common_1%3a3.5-3_all.deb ... Unpacking
> mailutils-common (1:3.5-3) ... Selecting previously unselected package
> libmailutils5:amd64. Preparing to
> unpack .../085-libmailutils5_1%3a3.5-3_amd64.deb ... Unpacking
> libmailutils5:amd64 (1:3.5-3) ... Selecting previously unselected package
> libmime-tools-perl. Preparing to
> unpack .../086-libmime-tools-perl_5.509-1_all.deb ... Unpacking
> libmime-tools-perl (5.509-1) ... Selecting previously unselected package
> libnet-dns-sec-perl. Preparing to
> unpack .../087-libnet-dns-sec-perl_1.11-1_amd64.deb ... Unpacking
> libnet-dns-sec-perl (1.11-1) ... Selecting previously unselected package
> libnet-libidn-perl. Preparing to
> unpack .../088-libnet-libidn-perl_0.12.ds-3+b1_amd64.deb ... Unpacking
> libnet-libidn-perl (0.12.ds-3+b1) ... Selecting previously unselected
> package libnumber-compare-perl. Preparing to
> unpack .../089-libnumber-compare-perl_0.03-1_all.deb ... Unpacking
> libnumber-compare-perl (0.03-1) ... Selecting previously unselected package
> libnumber-range-perl. Preparing to
> unpack .../090-libnumber-range-perl_0.12-1_all.deb ... Unpacking
> libnumber-range-perl (0.12-1) ... Selecting previously unselected package
> libossp-uuid16:amd64. Preparing to
> unpack .../091-libossp-uuid16_1.6.2-1.5+b7_amd64.deb ... Unpacking
> libossp-uuid16:amd64 (1.6.2-1.5+b7) ... Selecting previously unselected
> package libossp-uuid-perl. Preparing to
> unpack .../092-libossp-uuid-perl_1.6.2-1.5+b7_amd64.deb ... Unpacking
> libossp-uuid-perl (1.6.2-1.5+b7) ... Selecting previously unselected
> package libpackage-stash-xs-perl. Preparing to
> unpack .../093-libpackage-stash-xs-perl_0.29-1_amd64.deb ... Unpacking
> libpackage-stash-xs-perl (0.29-1) ... Selecting previously unselected
> package libtext-glob-perl. Preparing to
> unpack .../094-libtext-glob-perl_0.10-1_all.deb ... Unpacking
> libtext-glob-perl (0.10-1) ... Selecting previously unselected package
> libpath-iterator-rule-perl. Preparing to
> unpack .../095-libpath-iterator-rule-perl_1.014-1_all.deb ... Unpacking
> libpath-iterator-rule-perl (1.014-1) ... Selecting previously unselected
> package libperlio-gzip-perl. Preparing to
> unpack .../096-libperlio-gzip-perl_0.19-1+b5_amd64.deb ... Unpacking
> libperlio-gzip-perl (0.19-1+b5) ... Selecting previously unselected package
> libpod-constants-perl. Preparing to
> unpack .../097-libpod-constants-perl_0.19-1_all.deb ... Unpacking
> libpod-constants-perl (0.19-1) ... Selecting previously unselected package
> libreadonly-perl. Preparing to
> unpack .../098-libreadonly-perl_2.050-1_all.deb ... Unpacking
> libreadonly-perl (2.050-1) ... Selecting previously unselected package
> libref-util-perl. Preparing to
> unpack .../099-libref-util-perl_0.204-1_all.deb ... Unpacking
> libref-util-perl (0.204-1) ... Selecting previously unselected package
> libref-util-xs-perl. Preparing to
> unpack .../100-libref-util-xs-perl_0.117-1+b1_amd64.deb ... Unpacking
> libref-util-xs-perl (0.117-1+b1) ... Selecting previously unselected
> package libregexp-pattern-license-perl. Preparing to
> unpack .../101-libregexp-pattern-license-perl_3.0.31-4_all.deb ...
> Unpacking libregexp-pattern-license-perl (3.0.31-4) ... Selecting
> previously unselected package libsereal-decoder-perl. Preparing to
> unpack .../102-libsereal-decoder-perl_4.005+ds-1+b1_amd64.deb ... Unpacking
> libsereal-decoder-perl (4.005+ds-1+b1) ... Selecting previously unselected
> package libsereal-encoder-perl. Preparing to
> unpack .../103-libsereal-encoder-perl_4.005+ds-1+b1_amd64.deb ... Unpacking
> libsereal-encoder-perl (4.005+ds-1+b1) ... Selecting previously unselected
> package libsereal-perl. Preparing to
> unpack .../104-libsereal-perl_4.005-1_all.deb ... Unpacking libsereal-perl
> (4.005-1) ... Selecting previously unselected package libtask-weaken-perl.
> Preparing to unpack .../105-libtask-weaken-perl_1.06-1_all.deb ...
> Unpacking libtask-weaken-perl (1.06-1) ... Selecting previously unselected
> package libsoap-lite-perl. Preparing to
> unpack .../106-libsoap-lite-perl_1.27-1_all.deb ... Unpacking
> libsoap-lite-perl (1.27-1) ... Selecting previously unselected package
> libsort-key-perl. Preparing to
> unpack .../107-libsort-key-perl_1.33-2+b1_amd64.deb ... Unpacking
> libsort-key-perl (1.33-2+b1) ... Selecting previously unselected package
> libstring-copyright-perl. Preparing to
> unpack .../108-libstring-copyright-perl_0.003006-1_all.deb ... Unpacking
> libstring-copyright-perl (0.003006-1) ... Selecting previously unselected
> package libstring-escape-perl. Preparing to
> unpack .../109-libstring-escape-perl_2010.002-2_all.deb ... Unpacking
> libstring-escape-perl (2010.002-2) ... Selecting previously unselected
> package libstring-shellquote-perl. Preparing to
> unpack .../110-libstring-shellquote-perl_1.04-1_all.deb ... Unpacking
> libstring-shellquote-perl (1.04-1) ... Selecting previously unselected
> package libterm-readkey-perl. Preparing to
> unpack .../111-libterm-readkey-perl_2.38-1_amd64.deb ... Unpacking
> libterm-readkey-perl (2.38-1) ... Selecting previously unselected package
> libtest-fatal-perl. Preparing to
> unpack .../112-libtest-fatal-perl_0.014-1_all.deb ... Unpacking
> libtest-fatal-perl (0.014-1) ... Selecting previously unselected package
> libtest-refcount-perl. Preparing to
> unpack .../113-libtest-refcount-perl_0.08-3_all.deb ... Unpacking
> libtest-refcount-perl (0.08-3) ... Selecting previously unselected package
> libtext-levenshtein-perl. Preparing to
> unpack .../114-libtext-levenshtein-perl_0.13-1_all.deb ... Unpacking
> libtext-levenshtein-perl (0.13-1) ... Selecting previously unselected
> package libtype-tiny-xs-perl. Preparing to
> unpack .../115-libtype-tiny-xs-perl_0.014-1+b1_amd64.deb ... Unpacking
> libtype-tiny-xs-perl (0.014-1+b1) ... Selecting previously unselected
> package libunicode-utf8-perl. Preparing to
> unpack .../116-libunicode-utf8-perl_0.62-1_amd64.deb ... Unpacking
> libunicode-utf8-perl (0.62-1) ... Selecting previously unselected package
> libxml-namespacesupport-perl. Preparing to
> unpack .../117-libxml-namespacesupport-perl_1.12-1_all.deb ... Unpacking
> libxml-namespacesupport-perl (1.12-1) ... Selecting previously unselected
> package libxml-sax-base-perl. Preparing to
> unpack .../118-libxml-sax-base-perl_1.09-1_all.deb ... Unpacking
> libxml-sax-base-perl (1.09-1) ... Selecting previously unselected package
> libxml-sax-perl. Preparing to
> unpack .../119-libxml-sax-perl_1.00+dfsg-1_all.deb ... Unpacking
> libxml-sax-perl (1.00+dfsg-1) ... Selecting previously unselected package
> libxml-libxml-perl. Preparing to
> unpack .../120-libxml-libxml-perl_2.0134+dfsg-1_amd64.deb ... Unpacking
> libxml-libxml-perl (2.0134+dfsg-1) ... Selecting previously unselected
> package libxml-sax-expat-perl. Preparing to
> unpack .../121-libxml-sax-expat-perl_0.51-1_all.deb ... Unpacking
> libxml-sax-expat-perl (0.51-1) ... Selecting previously unselected package
> libxml-simple-perl. Preparing to
> unpack .../122-libxml-simple-perl_2.25-1_all.deb ... Unpacking
> libxml-simple-perl (2.25-1) ... Selecting previously unselected package
> libxmlrpc-lite-perl. Preparing to
> unpack .../123-libxmlrpc-lite-perl_0.717-2_all.deb ... Unpacking
> libxmlrpc-lite-perl (0.717-2) ... Selecting previously unselected package
> libyaml-libyaml-perl. Preparing to
> unpack .../124-libyaml-libyaml-perl_0.76+repack-1_amd64.deb ... Unpacking
> libyaml-libyaml-perl (0.76+repack-1) ... Selecting previously unselected
> package licensecheck. Preparing to
> unpack .../125-licensecheck_3.0.31-3_all.deb ... Unpacking licensecheck
> (3.0.31-3) ... Selecting previously unselected package t1utils. Preparing
> to unpack .../126-t1utils_1.41-3_amd64.deb ... Unpacking t1utils
> (1.41-3) ... Selecting previously unselected package lintian. Preparing to
> unpack .../127-lintian_2.15.0_all.deb ... Unpacking lintian (2.15.0) ...
> Selecting previously unselected package mailutils. Preparing to
> unpack .../128-mailutils_1%3a3.5-3_amd64.deb ... Unpacking mailutils
> (1:3.5-3) ... Selecting previously unselected package python3-distro-info.
> Preparing to unpack .../129-python3-distro-info_0.21_all.deb ... Unpacking
> python3-distro-info (0.21) ... Selecting previously unselected package
> python3-magic. Preparing to
> unpack .../130-python3-magic_2%3a0.4.15-2_all.deb ... Unpacking
> python3-magic (2:0.4.15-2) ... Selecting previously unselected package
> python3-software-properties. Preparing to
> unpack .../131-python3-software-properties_0.96.20.2-2_all.deb ...
> Unpacking python3-software-properties (0.96.20.2-2) ... Selecting
> previously unselected package python3-unidiff. Preparing to
> unpack .../132-python3-unidiff_0.5.4-1_all.deb ... Unpacking
> python3-unidiff (0.5.4-1) ... Selecting previously unselected package
> software-properties-common. Preparing to
> unpack .../133-software-properties-common_0.96.20.2-2_all.deb ... Unpacking
> software-properties-common (0.96.20.2-2) ... Selecting previously
> unselected package strace. Preparing to
> unpack .../134-strace_4.26-0.2_amd64.deb ... Unpacking strace
> (4.26-0.2) ... Selecting previously unselected package unattended-upgrades.
> Preparing to unpack .../135-unattended-upgrades_1.11.2_all.deb ...
> Unpacking unattended-upgrades (1.11.2) ... Setting up
> libasync-mergepoint-perl (0.04-2) ... Setting up libio-sessiondata-perl
> (1.03-1) ... Setting up libstring-escape-perl (2010.002-2) ... Setting up
> wdiff (1.2.2-2+b1) ... Setting up libnumber-range-perl (0.12-1) ... Setting
> up libtask-weaken-perl (1.06-1) ... Setting up libunicode-utf8-perl
> (0.62-1) ... Setting up libstruct-dumb-perl (0.09-1) ... Setting up
> libclass-inspector-perl (1.32-1) ... Setting up libwant-perl
> (0.29-1+b4) ... Setting up libdynaloader-functions-perl (0.003-1) ...
> Setting up libtext-glob-perl (0.10-1) ... Setting up
> libclass-method-modifiers-perl (2.12-1) ... Setting up liblist-compare-perl
> (0.53-1) ... Setting up libref-util-xs-perl (0.117-1+b1) ... Setting up
> libio-pty-perl (1:1.08-1.1+b5) ... Setting up at (3.1.23-1) ... Created
> symlink /etc/systemd/system/multi-user.target.wants/atd.service
> → /lib/systemd/system/atd.service. Setting up libsort-key-perl
> (1.33-2+b1) ... Setting up libclone-perl (0.41-1+b1) ... Setting up
> libgc1c2:amd64 (1:7.6.4-0.4) ... Setting up libsub-identify-perl
> (0.14-1+b1) ... Setting up libdistro-info-perl (0.21) ... Setting up
> liblog-any-perl (1.707-1) ... Setting up libpod-constants-perl (0.19-1) ...
> Setting up libregexp-pattern-license-perl (3.0.31-4) ... Setting up
> libkyotocabinet16v5:amd64 (1.2.76-4.2+b1) ... Setting up
> libconvert-binhex-perl (1.125-1) ... Setting up libfuture-perl (0.39-1) ...
> Setting up libyaml-libyaml-perl (0.76+repack-1) ... Setting up
> libtest-fatal-perl (0.014-1) ... Setting up libcommon-sense-perl
> (3.74-2+b7) ... Setting up libxml-namespacesupport-perl (1.12-1) ...
> Setting up libhttp-tiny-multipart-perl (0.08-1) ... Setting up
> libtext-levenshtein-perl (0.13-1) ... Setting up libossp-uuid16:amd64
> (1.6.2-1.5+b7) ... Setting up libsereal-encoder-perl (4.005+ds-1+b1) ...
> Setting up libmime-tools-perl (5.509-1) ... Setting up
> libstring-shellquote-perl (1.04-1) ... Setting up libsub-install-perl
> (0.928-1) ... Setting up libnumber-compare-perl (0.03-1) ... Setting up
> libio-async-perl (0.72-1) ... Setting up patchutils (0.3.4-2) ... Setting
> up libxml-sax-base-perl (1.09-1) ... Setting up libreadonly-perl
> (2.050-1) ... Setting up libpackage-stash-xs-perl (0.29-1) ... Setting up
> libunbound8:amd64 (1.9.0-2) ... Setting up python3-gpg (1.12.0-6) ...
> Setting up python3-software-properties (0.96.20.2-2) ... Setting up
> libdigest-hmac-perl (1.03+dfsg-2) ... Setting up libntlm0:amd64 (1.5-1) ...
> Setting up libref-util-perl (0.204-1) ... Setting up libnet-domain-tld-perl
> (1.75-1) ... Setting up strace (4.26-0.2) ... Setting up libnet-libidn-perl
> (0.12.ds-3+b1) ... Setting up t1utils (1.41-3) ... Setting up diffstat
> (1.62-1) ... Setting up libvariable-magic-perl (0.62-1+b1) ... Setting up
> mailutils-common (1:3.5-3) ... Setting up libb-hooks-op-check-perl
> (0.22-1+b1) ... Setting up libipc-run-perl (20180523.0-1) ... Setting up
> libtest-refcount-perl (0.08-3) ... Setting up libparams-util-perl
> (1.07-3+b4) ... Setting up libsub-exporter-progressive-perl
> (0.001013-1) ... Setting up libcontextual-return-perl (0.004014-2) ...
> Setting up equivs (2.2.0) ... Setting up libtype-tiny-xs-perl
> (0.014-1+b1) ... Setting up libtypes-serialiser-perl (1.0-1) ... Setting up
> libfile-chdir-perl (0.1008-1) ... Setting up exim4-config
> (4.92-8+deb10u1) ... Adding system-user for exim (v4) Setting up
> libpath-tiny-perl (0.108-1) ... Setting up libjson-perl (4.02000-1) ...
> Setting up liblog-any-adapter-screen-perl (0.140-1) ... Setting up
> librole-tiny-perl (2.000006-1) ... Setting up
> libdevel-globaldestruction-perl (0.14-1) ... Setting up python3-unidiff
> (0.5.4-1) ... Setting up libstrictures-perl (2.000005-1) ... Setting up
> libsub-quote-perl (2.005001-1) ... Setting up libclass-xsaccessor-perl
> (1.19-3+b2) ... Setting up libsort-versions-perl (1.62-1) ... Setting up
> libexporter-tiny-perl (1.002001-1) ... Setting up libterm-readkey-perl
> (2.38-1) ... Setting up libfile-homedir-perl (1.004-1) ... Setting up
> libnet-ip-perl (1.26-2) ... Setting up python3-magic (2:0.4.15-2) ...
> Setting up libperlio-gzip-perl (0.19-1+b5) ... Setting up
> python3-distro-info (0.21) ... Setting up libsereal-decoder-perl
> (4.005+ds-1+b1) ... Setting up guile-2.2-libs:amd64 (2.2.4+1-2) ... Setting
> up dctrl-tools (2.24-3) ... Setting up debian-keyring (2019.02.25) ...
> Setting up libdigest-bubblebabble-perl (0.02-2) ... Setting up
> libjson-xs-perl (3.040-1+b1) ... Setting up libgnutls-dane0:amd64
> (3.6.7-4) ... Setting up exim4-base (4.92-8+deb10u1) ... exim: DB upgrade,
> deleting hints-db Setting up libio-prompter-perl (0.004015-1) ... Setting
> up libossp-uuid-perl (1.6.2-1.5+b7) ... Setting up liblist-moreutils-perl
> (0.416-1+b4) ... Setting up libtype-tiny-perl (1.004004-1) ... Setting up
> libgsasl7 (1.8.0-8+b2) ... Setting up libpath-iterator-rule-perl
> (1.014-1) ... Setting up libsereal-perl (4.005-1) ... Setting up
> libnet-dns-perl (1.19-1) ... Setting up libdevel-callchecker-perl
> (0.008-1) ... Setting up libxml-sax-perl (1.00+dfsg-1) ...
> update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl
> with priority 10... update-perl-sax-parsers: Updating overall Perl SAX
> parser modules info file...
>
> Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
> Setting up software-properties-common (0.96.20.2-2) ...
> Setting up dput (1.0.3) ...
> Setting up unattended-upgrades (1.11.2) ...
>
> Creating config file /etc/apt/apt.conf.d/20auto-upgrades with new version
>
> Creating config file /etc/apt/apt.conf.d/50unattended-upgrades with new
> version Created
> symlink /etc/systemd/system/multi-user.target.wants/unattended-upgrades.service
> → /lib/systemd/system/unattended-upgrades.service. Synchronizing state of
> unattended-upgrades.service with SysV service script
> with /lib/systemd/systemd-sysv-install.
> Executing: /lib/systemd/systemd-sysv-install enable unattended-upgrades
> Setting up libstring-copyright-perl (0.003006-1) ... Setting up
> libdata-optlist-perl (0.110-1) ... Setting up libxml-libxml-perl
> (2.0134+dfsg-1) ... update-perl-sax-parsers: Registering Perl SAX parser
> XML::LibXML::SAX::Parser with priority 50... update-perl-sax-parsers:
> Registering Perl SAX parser XML::LibXML::SAX with priority 50...
> update-perl-sax-parsers: Updating overall Perl SAX parser modules info
> file... Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new
> version Setting up libxml-sax-expat-perl (0.51-1) ...
> update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with
> priority 50... update-perl-sax-parsers: Updating overall Perl SAX parser
> modules info file... Replacing config
> file /etc/perl/XML/SAX/ParserDetails.ini with new version Setting up
> libgit-wrapper-perl (0.048-1) ... Setting up exim4-daemon-light
> (4.92-8+deb10u1) ... Initializing GnuTLS DH parameter file Setting up
> libmailutils5:amd64 (1:3.5-3) ... Setting up libsub-exporter-perl
> (0.987-1) ... Setting up libsoap-lite-perl (1.27-1) ... Setting up
> mailutils (1:3.5-3) ... update-alternatives: using /usr/bin/frm.mailutils
> to provide /usr/bin/frm (frm) in auto mode update-alternatives:
> using /usr/bin/from.mailutils to provide /usr/bin/from (from) in auto mode
> update-alternatives: using /usr/bin/messages.mailutils to
> provide /usr/bin/messages (messages) in auto mode update-alternatives:
> using /usr/bin/movemail.mailutils to provide /usr/bin/movemail (movemail)
> in auto mode update-alternatives: using /usr/bin/readmsg.mailutils to
> provide /usr/bin/readmsg (readmsg) in auto mode update-alternatives:
> using /usr/bin/dotlock.mailutils to provide /usr/bin/dotlock (dotlock) in
> auto mode update-alternatives: using /usr/bin/mail.mailutils to
> provide /usr/bin/mailx (mailx) in auto mode Setting up libemail-valid-perl
> (1.202-1) ... Setting up libparams-classify-perl (0.015-1+b1) ... Setting
> up libnet-dns-sec-perl (1.11-1) ... Setting up libmodule-runtime-perl
> (0.016-1) ... Setting up libxml-simple-perl (2.25-1) ... Setting up
> libconst-fast-perl (0.014-1) ... Setting up libxmlrpc-lite-perl
> (0.717-2) ... Setting up libmodule-implementation-perl (0.09-1) ... Setting
> up libpackage-stash-perl (0.38-1) ... Setting up libimport-into-perl
> (1.002005-1) ... Setting up libmoo-perl (2.003004-2) ... Setting up lintian
> (2.15.0) ... Setting up devscripts (2.19.5) ...
> Setting up libparams-validate-perl (1.29-1+b1) ...
> Setting up libb-hooks-endofscope-perl (0.24-1) ...
> Setting up libnamespace-clean-perl (0.27-1) ...
> Setting up libgetopt-long-descriptive-perl (0.103-2) ...
> Setting up licensecheck (3.0.31-3) ...
> Setting up libgitlab-api-v4-perl (0.16-1) ...
> Processing triggers for systemd (241-5) ...
> Processing triggers for man-db (2.8.5-2) ...
> Processing triggers for dbus (1.12.16-1) ...
> Processing triggers for libc-bin (2.28-10) ...
> root@virtsrv:~# apropos repository
> add-apt-repository (1) - Adds a repository into the /etc/apt/sources.list
> or /etc/apt/sources.list.d or... apt-add-repository (1) - Adds a repository
> into the /etc/apt/sources.list or /etc/apt/sources.list.d or... debcheckout
> (1)      - checkout the development repository of a Debian package
> git-cat-file (1)     - Provide content or type and size information for
> repository objects git-clone (1)        - Clone a repository into a new
> directory git-commit (1)       - Record changes to the repository
> git-config (1)       - Get and set repository or global options git-fetch
> (1)        - Download objects and refs from another repository
> git-fetch-pack (1)   - Receive missing objects from another repository
> git-gc (1)           - Cleanup unnecessary files and optimize the local
> repository git-http-fetch (1)   - Download from a remote Git repository via
> HTTP git-http-push (1)    - Push objects over HTTP/DAV to another
> repository git-init (1)         - Create an empty Git repository or
> reinitialize an existing one git-init-db (1)      - Creates an empty Git
> repository git-instaweb (1)     - Instantly browse your working repository
> in gitweb git-ls-remote (1)    - List references in a remote repository
> git-pack-refs (1)    - Pack heads and tags for efficient repository access
> git-parse-remote (1) - Routines to help parsing remote repository access
> parameters git-pull (1)         - Fetch from and integrate with another
> repository or a local branch git-receive-pack (1) - Receive what is pushed
> into the repository git-repack (1)       - Pack unpacked objects in a
> repository git-send-pack (1)    - Push objects over Git protocol to another
> repository git-show-ref (1)     - List references in a local repository
> git-subtree (1)      - Merge subtrees together and split repository into
> subtrees gitrepository-layout (5) - Git Repository Layout gitsubmodules
> (7)    - mounting one repository inside another reprepro (1)         -
> produce, manage and sync a local repository of Debian packages
> root@virtsrv:~# add-apt-repository ppa:hugin/hugin-builds This repository
> provides stable (safe for production) Hugin packages for all Ubuntu
> versions supported by launchpad at the time of the release.
>
> This may include bugfix versions not available from the standard Ubuntu
> repositories. Additionally, dependencies like the latest stable
> enblend/enfuse releases will be found here.
>
> Note: Due to Hugin dependencies not available and not easily back portable,
> it may not possible to provide the latest package for older Ubuntu
> releases. More info:
> https://launchpad.net/~hugin/+archive/ubuntu/hugin-builds Press [ENTER] to
> continue or ctrl-c to cancel adding it
>
> gpg: keybox '/tmp/tmpszoh49go/pubring.gpg' created
> gpg: /tmp/tmpszoh49go/trustdb.gpg: trustdb created
> gpg: key D0D833F9AC15E7DE: public key "Launchpad latest Hugin builds"
> imported gpg: Total number processed: 1
> gpg:               imported: 1
> gpg: no valid OpenPGP data found.
> root@virtsrv:~# apt-get update
> Hit:1 http://deb.debian.org/debian buster InRelease
> Ign:2 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan InRelease
> Hit:3 http://security.debian.org/debian-security buster/updates InRelease
> Get:4 http://deb.debian.org/debian buster-updates InRelease [46.8 kB]
> Hit:5 http://packages.x2go.org/debian buster
> InRelease Err:6 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan
> Release 404  Not Found [IP: 192.168.0.90 3142]
> Reading package lists... Done
> E: The repository 'http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan
> Release' does not have a Release file. N: Updating from such a repository
> can't be done securely, and is therefore disabled by default. N: See
> apt-secure(8) manpage for repository creation and user configuration
> details. root@virtsrv:~# man apt-secure root@virtsrv:~# man sources.list
> root@virtsrv:~# man add-apt-repository
> root@virtsrv:~# nano /etc/apt/sources.list
> root@virtsrv:~# ls /etc/apt
> apt.conf.d   listchanges.conf  preferences.old  sources.list~
> sources.list.save  trusted.gpg~ auth.conf.d  preferences.d
> sources.list     sources.list.d  trusted.gpg        trusted.gpg.d
> root@virtsrv:~# ls -la /etc/apt/sources.list.d/ total 4
> drwxr-xr-x 1 root root  70 Aug  3 10:27 .
> drwxr-xr-x 1 root root 314 Aug  3 10:32 ..
> -rw-r--r-- 1 root root 136 Aug  3 10:27 hugin-ubuntu-hugin-builds-eoan.list
> root@virtsrv:~#
> cat /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list deb
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main # deb-src
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> root@virtsrv:~# man apt-secure root@virtsrv:~# man sources.list
> root@virtsrv:~#
> nano /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list
> root@virtsrv:~#
> cat /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list deb
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> allow-insecure=yes # deb-src
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> root@virtsrv:~# apt-get update Hit:1 http://deb.debian.org/debian buster
> InRelease Hit:2 http://packages.x2go.org/debian buster InRelease Ign:3
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan InRelease Hit:4
> http://security.debian.org/debian-security buster/updates InRelease Hit:5
> http://deb.debian.org/debian buster-updates InRelease Err:6
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan Release 404  Not
> Found [IP: 192.168.0.90 3142] Reading package lists... Done E: The
> repository 'http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan
> Release' does not have a Release file. N: Updating from such a repository
> can't be done securely, and is therefore disabled by default. N: See
> apt-secure(8) manpage for repository creation and user configuration
> details. root@virtsrv:~#
> nano /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list
> root@virtsrv:~#
> cat /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list deb
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> allow-insecure=yes # deb-src
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> root@virtsrv:~# apt-get update E: Malformed line 2 in source
> list /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list (type) E:
> The list of sources could not be read. root@virtsrv:~# man sources.list
> root@virtsrv:~#
> nano /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list
> root@virtsrv:~#
> cat /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list deb
> allow-insecure=yes http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan
> main # deb-src http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> root@virtsrv:~# apt-get update E: Malformed entry 1 in list
> file /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list (URI
> parse) E: The list of sources could not be read. root@virtsrv:~# man
> sources.list root@virtsrv:~#
> nano /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list
> root@virtsrv:~#
> cat /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list deb
> Trusted=yes http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main #
> deb-src http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> root@virtsrv:~# apt-get update E: Malformed entry 1 in list
> file /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list (URI
> parse) E: The list of sources could not be read. root@virtsrv:~# man
> sources.list root@virtsrv:~#
> nano /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list
> root@virtsrv:~#
> cat /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list deb
> trusted=yes http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> deb-src trusted=yes http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan
> main root@virtsrv:~# apt-get update E: Malformed entry 1 in list
> file /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list (URI
> parse) E: The list of sources could not be read. root@virtsrv:~# man
> sources.list root@virtsrv:~#
> nano /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list
> root@virtsrv:~#
> cat /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list deb
> [ trusted=yes ] http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan
> main deb-src [ trusted=yes ]
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> root@virtsrv:~# apt-get update Hit:1 http://deb.debian.org/debian buster
> InRelease Hit:2 http://packages.x2go.org/debian buster InRelease Ign:3
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan InRelease Get:4
> http://deb.debian.org/debian buster-updates InRelease [46.8 kB] Hit:5
> http://security.debian.org/debian-security buster/updates InRelease Ign:6
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan Release Ign:7
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Sources Ign:8
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all Packages
> Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main amd64
> Packages Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en_GB Ign:11
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Translation-en
> Ign:7 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Sources
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> amd64 Packages Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en_GB Ign:11
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Translation-en
> Ign:7 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Sources
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> amd64 Packages Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en_GB Ign:11
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Translation-en
> Ign:7 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Sources
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> amd64 Packages Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en_GB Ign:11
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Translation-en
> Ign:7 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Sources
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> amd64 Packages Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en_GB Ign:11
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Translation-en
> Ign:7 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Sources
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> amd64 Packages Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en_GB Ign:11
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Translation-en
> Err:7 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Sources
> 404  Not Found [IP: 192.168.0.90 3142] Ign:8
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all Packages
> Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main amd64
> Packages Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en_GB Ign:11
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main Translation-en
> Fetched 46.8 kB in 9s (5,270 B/s) Reading package lists... Done E: Failed
> to fetch
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu/dists/eoan/main/source/Sources
> 404  Not Found [IP: 192.168.0.90 3142] E: Some index files failed to
> download. They have been ignored, or old ones used instead. root@virtsrv:~#
> nano /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list
> root@virtsrv:~#
> cat /etc/apt/sources.list.d/hugin-ubuntu-hugin-builds-eoan.list deb
> [ trusted=yes ] http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan
> main #deb-src [ trusted=yes ]
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan main
> root@virtsrv:~# apt-get update Hit:1 http://deb.debian.org/debian buster
> InRelease Hit:2 http://packages.x2go.org/debian buster InRelease Ign:3
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan InRelease Hit:4
> http://security.debian.org/debian-security buster/updates InRelease Hit:5
> http://deb.debian.org/debian buster-updates InRelease Ign:6
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan Release Ign:7
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all Packages
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main amd64
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> Translation-en_GB Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en Ign:7
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all Packages
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main amd64
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> Translation-en_GB Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en Ign:7
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all Packages
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main amd64
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> Translation-en_GB Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en Ign:7
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all Packages
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main amd64
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> Translation-en_GB Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en Ign:7
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all Packages
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main amd64
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> Translation-en_GB Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en Ign:7
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all Packages
> Ign:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main amd64
> Packages Ign:9 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> Translation-en_GB Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en Ign:7
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main all Packages
> Err:8 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main amd64
> Packages 404  Not Found [IP: 192.168.0.90 3142] Ign:9
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu eoan/main
> Translation-en_GB Ign:10 http://ppa.launchpad.net/hugin/hugin-builds/ubuntu
> eoan/main Translation-en Reading package lists... Done E: Failed to fetch
> http://ppa.launchpad.net/hugin/hugin-builds/ubuntu/dists/eoan/main/binary-amd64/Packages
> 404  Not Found [IP: 192.168.0.90 3142] E: Some index files failed to
> download. They have been ignored, or old ones used instead. root@virtsrv:~#
> apt-get install build-essential autoconf automake1.9 libtool flex bison gdb
> Reading package lists... Done Building dependency tree Reading state
> information... Done E: Unable to locate package automake1.9 E: Couldn't
> find any package by glob 'automake1.9' E: Couldn't find any package by
> regex 'automake1.9' root@virtsrv:~#
-----BEGIN PGP SIGNATURE-----

iF0EARECAB0WIQTF9uNaslvnJpWt8kXn6sEfJS3nCwUCXUVMhwAKCRDn6sEfJS3n
C5KVAJ9i2JEZa8oykqSZUg4pQEpCAsDq4QCfSwj2E/UWqh17nDtfDpI3JSOOZXk=
=XPCC
-----END PGP SIGNATURE-----